A:link		{color:black;text-decoration:underline}
A:visited		{color:black;text-decoration:underline}
A:hover		{color:red;text-decoration:underline}

.top A:link		{text-decoration:none}
.top A:visited	{text-decoration:none}
.top A:hover	{text-decoration:underline}

#lnk A:link		{text-decoration:underline;color:black;font-size:11}
#lnk A:visited	{text-decoration:underline;color:black;font-size:11}
#lnk A:hover	{text-decoration:underline;color:red;font-size:11}
body {font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 11px;font-weight: normal;}


.inpt {font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 11px;font-weight: normal;background-color: #ffffff;color: #00407B;border-top: 0 solid #567E96;border-left: 0 solid #567E96;border-right: 1 solid #567E96;border-bottom: 1 solid #567E96}
.descr, .news 	{font-size:10;}
.fussnote		{background-color:E2ECF5; width:150;height:150;float:right;border-top:1px solid black;border-bottom:1px solid black;margin:20;text-align:left;font-size:11}
.sel		{background-color:white;font-size:11}
.red {background-color:EFAFAF}
.black {background-color:E2ECF5}
.nn	{color:#6699CC;letter-spacing:2}
.scheis		{border-top:1px dotted black;padding-bottom:20}

.titl {font-family: tahoma,arial; font-size: 11px; font-weight: bold;color:174442}

.stat {
display:inline;
height:0px;
left:-1000px;
margin:0px;
padding:0px;
position:absolute;
top:-1000px;
visibility:hidden;
width:0px
}

.table_top {witdh:100%;color: #174442;font-size: 11px;font-family: Tahoma;margin-bottom:0;height:80}
.table_left {vertical-align:bottom;width:100;background-color:white;color: #174442;font-size: 13px;font-family: Tahoma;}
.table_center {width:100%;background-color:white;text-align:justify;color: #174442;font-size: 13px;font-family: Tahoma;}
.table_right  {vertical-align:top;width:100;background-color:white;color: #174442;font-size: 13px;font-family: Tahoma;}
.block_news {overflow:auto;width:170;height:150;font-family: Verdana, Arial, Helvetica, sans-serif;border:1 solid #E2ECF5;font-size:10}